taalas
Participant
Post count: 56

To follow up on this I just checked the PocketSNES repository and it seems this was fixed, so updating the PocketSNES libretro core from source as described should be all you need to do. No editing of source files necessary…

That being said, if you are using the SD image 2.6 updating individual emulators will break your installation because a new mechanism was added for choosing emulators per system and rom. To update to this system you will first have to choose “Binary installation” after updating the setup script as described in the above post. This might already give you an up to date PocketSNES.

In any case BACKUP ANY RELEVANT DATA before doing any of this.